## qa-assistant 0.4.90.5

=== debian/changelog ===
qa-assistant (0.4.90.5-4) unstable; urgency=low

  * New maintainer (Closes: #575841).
  * Bump Standards-Version to 3.8.4

 -- Chris Silva <racerx@makeworld.com>  Sat, 08 May 2010 14:51:10 -0500

qa-assistant (0.4.90.5-3) unstable; urgency=low

  * Update my e-mail address.
  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Switch to debhelper 7.
  * Switch to quilt.
  * Rewrite debian/copyright, add missing informations.
  * Directly provide xpm icon, do not depend on imagemagick for that.
  * Remove unnecessary build-depends.
  * Depend on python-gconf and python-gobject.
  * Remove debian/dirs and debian/pycompat, useless.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 28 Aug 2009 20:35:03 +0200

qa-assistant (0.4.90.5-2) unstable; urgency=low

  * New Maintainer (Closes: #449105).
    - Remove old maintainers with permission.
  * debian/patches/11-tempdir.dpatch:
    - Remove temporary directory at shutdown (Closes: #431845).
  * debian/patches/12-freedesktop.dpatch:
    - .desktop files now adhere to Freedesktop.org standards.
  * Add these packages to Recommends:
    - python-rpm (Closes: #501853).
    - python-urlgrabber.
  * Bump to Standards-Version 3.8.0:
    - Adhere to Homepage field (Closes: #455721).
    - Provide a README.source to document dpatch usage.
  * Fix watch file (Closes: #450012).
  * Make package Lintian clean:
    - debian/menu: adhere to new menu format.
    - debian/copyright: fix copyright header.
    - debian/patches/10-debianlike.dpatch: fix description field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 14 Oct 2008 22:54:28 +0200

qa-assistant (0.4.90.5-1) unstable; urgency=low

  * New upstream release
  
  * Upload sponsored by Morten Werner Olsen.

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Fri, 25 Aug 2006 17:45:31 +1000

qa-assistant (0.4.90.4-4) unstable; urgency=medium

  * Follow the new python policy (Closes: #380924)
  * Bump standards version
  * Change some build-depends-indep to build-depends as
    they need to be run during the clean target
  * Bump version build-dependency against debhelper
  * Create pycompat file
  * Add build-depends against python-support
  * Create pyversions file
  * Add dh_pysupport call to debian/rules

  * Upload sponsored by Petter Reinholdtsen

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu,  3 Aug 2006 20:39:51 +1000

qa-assistant (0.4.90.4-3) unstable; urgency=low

  * Reorganize debian/rules to make it more sane
  * Correct path of gconf schema and make sure that gconf registration
    is made and the checklist won't fail (Closes: #341778)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 23 Feb 2006 01:01:31 +0100

qa-assistant (0.4.90.4-2) unstable; urgency=low

  * Add dependency against python-gnome2
    to make sure gnome module is available

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Sat,  3 Dec 2005 14:45:57 +0100

qa-assistant (0.4.90.4-1) unstable; urgency=low

  * Initial release (Closes: #335508)
  * Thanks for xmlcatalogs-help from Patrick Willam ;)
  * Thanks to Joerg Jaspert for correction of the copyrights
  * Upload sponsored by Petter Reinholdtsen

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Mon, 24 Oct 2005 12:00:05 +0200
