=== debian/control ===
Source: qa-assistant
Section: gnome
Priority: optional
Maintainer: Chris Silva <racerx@makeworld.com>
Build-Depends: debhelper (>= 7.2.6)
Build-Depends-Indep: python (>= 2.4), python-support (>= 0.5.3), python-gtk2-dev, python-gnome2-dev, libxml2-dev, xml-core
Standards-Version: 3.8.4
Homepage: http://developer.berlios.de/projects/qa-assistant/

Package: qa-assistant
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-libxml2, python-glade2, python-gnome2, python-gconf, python-gobject
Recommends: python-rpm, python-urlgrabber
Description: quality-assurance checklist assistant
 QA Assistant is a program that aids in quality assurance. 
 It creates a graphical checklist from an XML description. 
 A reviewer fills in the checklist and then the program 
 outputs a review for submittal to a tracking system.
