=== debian/rules ===
#!/usr/bin/make -f

# Skip tests, X and full D-Bus/GConf support are required
export DEB_BUILD_OPTIONS += nocheck

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/qa-assistant --with-gconf-schema-file-dir=/usr/share/gconf/schemas

binary:
	dh --until dh_installcatalogs $@
	dh_installxmlcatalogs
	dh --remaining $@
