=== debian/watch ===
version=3
http://developer.berlios.de/project/showfiles.php?group_id=4490 \
http://prdownload.berlios.de/qa-assistant/qa-assistant-(.*)\.tar\.gz debian uupdate
